---
Tournament:
  name: New Jersey Institute of Technology Regional Tournament
  short name: NJIT Regional
  location: New Jersey Institute of Technology
  state: NJ
  level: Regionals
  division: B
  year: 2017
  medals: 6
  trophies: 6
  bids: 11
  start date: 2017-01-11
  end date: 2017-01-11
  awards date: 2017-01-11
Events:
- name: Anatomy and Physiology
- name: Bottle Rocket
- name: Dynamic Planet
- name: Experimental Design
- name: Fast Facts
- name: Mission Possible
- name: Optics
- name: Picture This
- name: Scrambler
- name: Towers
- name: Wind Power
- name: Wright Stuff
- name: Write It Do It
Teams:
- number: 1
  school: Al-Ghazaly Junior/Senior High School
  state: NJ
- number: 2
  school: Alpine Public School
  state: NJ
- number: 3
  school: Avon Elementary School
  state: NJ
- number: 4
  school: Buzz Aldrin Middle School
  state: NJ
- number: 5
  school: Central Jersey College Prep Charter School
  state: NJ
- number: 6
  school: Eisenhower Middle School
  state: NJ
- number: 7
  school: Glenfield Middle School
  state: NJ
- number: 8
  school: Golda Och Academy
  state: NJ
- number: 9
  school: Heritage Middle School
  state: NJ
- number: 10
  school: Hoboken Dual Language Charter School
  state: NJ
- number: 11
  school: Montgomery Upper Middle School
  state: NJ
- number: 12
  school: Mount Olive Middle School
  state: NJ
- number: 13
  school: Paterson Academy for the Gifted and Talented
  state: NJ
- number: 14
  school: Randolph Middle School
  state: NJ
- number: 15
  school: Renaissance at Rand Middle School
  state: NJ
- number: 16
  school: Rising Star Academy
  state: NJ
- number: 17
  school: Robert R. Lazar Middle School
  state: NJ
- number: 18
  school: Roosevelt Intermediate School
  state: NJ
- number: 19
  school: Tenakill Middle School
  state: NJ
  city: Closter
- number: 20
  school: Thomas Edison EnergySmart Charter School
  state: NJ
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 9
- team: 1
  event: Bottle Rocket
  place: 14
- team: 1
  event: Dynamic Planet
  place: 8
- team: 1
  event: Experimental Design
  place: 1
- team: 1
  event: Fast Facts
  place: 14
- team: 1
  event: Mission Possible
  place: 7
- team: 1
  event: Optics
  place: 16
- team: 1
  event: Picture This
  place: 9
- team: 1
  event: Scrambler
  place: 9
- team: 1
  event: Towers
  place: 5
- team: 1
  event: Wind Power
  place: 18
- team: 1
  event: Wright Stuff
  place: 1
- team: 1
  event: Write It Do It
  place: 17
- team: 2
  event: Anatomy and Physiology
  place: 1
- team: 2
  event: Bottle Rocket
  place: 15
- team: 2
  event: Dynamic Planet
  place: 17
- team: 2
  event: Experimental Design
  place: 15
- team: 2
  event: Fast Facts
  place: 12
- team: 2
  event: Mission Possible
  place: 2
- team: 2
  event: Optics
  place: 1
- team: 2
  event: Picture This
  place: 11
- team: 2
  event: Scrambler
  place: 2
- team: 2
  event: Towers
  place: 7
- team: 2
  event: Wind Power
  place: 3
- team: 2
  event: Wright Stuff
  place: 13
- team: 2
  event: Write It Do It
  place: 7
- team: 3
  event: Anatomy and Physiology
  place: 20
- team: 3
  event: Bottle Rocket
  place: 19
- team: 3
  event: Dynamic Planet
  place: 13
- team: 3
  event: Experimental Design
  place: 16
- team: 3
  event: Fast Facts
  place: 19
- team: 3
  event: Mission Possible
  place: 13
- team: 3
  event: Optics
  place: 19
- team: 3
  event: Picture This
  place: 19
- team: 3
  event: Scrambler
  place: 14
- team: 3
  event: Towers
  place: 17
- team: 3
  event: Wind Power
  place: 14
- team: 3
  event: Wright Stuff
  place: 9
- team: 3
  event: Write It Do It
  place: 16
- team: 4
  event: Anatomy and Physiology
  place: 18
- team: 4
  event: Bottle Rocket
  place: 1
- team: 4
  event: Dynamic Planet
  place: 12
- team: 4
  event: Experimental Design
  place: 4
- team: 4
  event: Fast Facts
  place: 15
- team: 4
  event: Mission Possible
  place: 11
- team: 4
  event: Optics
  place: 11
- team: 4
  event: Picture This
  place: 17
- team: 4
  event: Scrambler
  place: 8
- team: 4
  event: Towers
  place: 3
- team: 4
  event: Wind Power
  place: 10
- team: 4
  event: Wright Stuff
  place: 6
- team: 4
  event: Write It Do It
  place: 2
- team: 5
  event: Anatomy and Physiology
  place: 2
- team: 5
  event: Bottle Rocket
  place: 2
- team: 5
  event: Dynamic Planet
  place: 18
- team: 5
  event: Experimental Design
  place: 5
- team: 5
  event: Fast Facts
  place: 13
- team: 5
  event: Mission Possible
  place: 4
- team: 5
  event: Optics
  place: 3
- team: 5
  event: Picture This
  place: 13
- team: 5
  event: Scrambler
  place: 15
- team: 5
  event: Towers
  place: 14
- team: 5
  event: Wind Power
  place: 8
- team: 5
  event: Wright Stuff
  place: 7
- team: 5
  event: Write It Do It
  place: 15
- team: 6
  event: Anatomy and Physiology
  place: 19
- team: 6
  event: Bottle Rocket
  place: 4
- team: 6
  event: Dynamic Planet
  place: 16
- team: 6
  event: Experimental Design
  place: 20
- team: 6
  event: Fast Facts
  place: 9
- team: 6
  event: Mission Possible
  place: 18
- team: 6
  event: Optics
  place: 17
- team: 6
  event: Picture This
  place: 18
- team: 6
  event: Scrambler
  place: 18
- team: 6
  event: Towers
  place: 11
- team: 6
  event: Wind Power
  place: 4
- team: 6
  event: Wright Stuff
  place: 12
- team: 6
  event: Write It Do It
  place: 5
- team: 7
  event: Anatomy and Physiology
  place: 14
- team: 7
  event: Bottle Rocket
  place: 13
- team: 7
  event: Dynamic Planet
  place: 2
- team: 7
  event: Experimental Design
  place: 6
- team: 7
  event: Fast Facts
  place: 16
- team: 7
  event: Mission Possible
  place: 12
- team: 7
  event: Optics
  place: 20
- team: 7
  event: Picture This
  place: 7
- team: 7
  event: Scrambler
  place: 16
- team: 7
  event: Towers
  place: 9
- team: 7
  event: Wind Power
  place: 6
- team: 7
  event: Wright Stuff
  place: 17
- team: 7
  event: Write It Do It
  place: 8
- team: 8
  event: Anatomy and Physiology
  place: 15
- team: 8
  event: Bottle Rocket
  participated: false
- team: 8
  event: Dynamic Planet
  participated: false
- team: 8
  event: Experimental Design
  place: 11
- team: 8
  event: Fast Facts
  place: 20
- team: 8
  event: Mission Possible
  participated: false
- team: 8
  event: Optics
  place: 18
- team: 8
  event: Picture This
  place: 20
- team: 8
  event: Scrambler
  place: 5
- team: 8
  event: Towers
  participated: false
- team: 8
  event: Wind Power
  participated: false
- team: 8
  event: Wright Stuff
  participated: false
- team: 8
  event: Write It Do It
  place: 19
- team: 9
  event: Anatomy and Physiology
  place: 3
- team: 9
  event: Bottle Rocket
  place: 18
- team: 9
  event: Dynamic Planet
  place: 7
- team: 9
  event: Experimental Design
  place: 13
- team: 9
  event: Fast Facts
  place: 4
- team: 9
  event: Mission Possible
  participated: false
- team: 9
  event: Optics
  place: 12
- team: 9
  event: Picture This
  place: 10
- team: 9
  event: Scrambler
  participated: false
- team: 9
  event: Towers
  participated: false
- team: 9
  event: Wind Power
  participated: false
- team: 9
  event: Wright Stuff
  place: 8
- team: 9
  event: Write It Do It
  place: 20
- team: 10
  event: Anatomy and Physiology
  place: 10
- team: 10
  event: Bottle Rocket
  place: 17
- team: 10
  event: Dynamic Planet
  place: 14
- team: 10
  event: Experimental Design
  place: 10
- team: 10
  event: Fast Facts
  place: 10
- team: 10
  event: Mission Possible
  place: 16
- team: 10
  event: Optics
  place: 15
- team: 10
  event: Picture This
  place: 5
- team: 10
  event: Scrambler
  place: 13
- team: 10
  event: Towers
  place: 8
- team: 10
  event: Wind Power
  place: 12
- team: 10
  event: Wright Stuff
  place: 18
- team: 10
  event: Write It Do It
  place: 18
- team: 11
  event: Anatomy and Physiology
  place: 6
- team: 11
  event: Bottle Rocket
  place: 10
- team: 11
  event: Dynamic Planet
  place: 5
- team: 11
  event: Experimental Design
  place: 3
- team: 11
  event: Fast Facts
  place: 1
- team: 11
  event: Mission Possible
  place: 3
- team: 11
  event: Optics
  place: 5
- team: 11
  event: Picture This
  place: 3
- team: 11
  event: Scrambler
  place: 10
- team: 11
  event: Towers
  place: 1
- team: 11
  event: Wind Power
  place: 15
- team: 11
  event: Wright Stuff
  place: 3
- team: 11
  event: Write It Do It
  place: 3
- team: 12
  event: Anatomy and Physiology
  place: 11
- team: 12
  event: Bottle Rocket
  place: 12
- team: 12
  event: Dynamic Planet
  place: 3
- team: 12
  event: Experimental Design
  place: 19
- team: 12
  event: Fast Facts
  place: 11
- team: 12
  event: Mission Possible
  place: 9
- team: 12
  event: Optics
  place: 7
- team: 12
  event: Picture This
  place: 12
- team: 12
  event: Scrambler
  participated: false
- team: 12
  event: Towers
  place: 18
- team: 12
  event: Wind Power
  place: 2
- team: 12
  event: Wright Stuff
  place: 19
- team: 12
  event: Write It Do It
  place: 11
- team: 13
  event: Anatomy and Physiology
  place: 16
- team: 13
  event: Bottle Rocket
  place: 3
- team: 13
  event: Dynamic Planet
  place: 10
- team: 13
  event: Experimental Design
  place: 12
- team: 13
  event: Fast Facts
  place: 3
- team: 13
  event: Mission Possible
  place: 17
- team: 13
  event: Optics
  place: 6
- team: 13
  event: Picture This
  place: 4
- team: 13
  event: Scrambler
  place: 17
- team: 13
  event: Towers
  place: 12
- team: 13
  event: Wind Power
  place: 1
- team: 13
  event: Wright Stuff
  place: 2
- team: 13
  event: Write It Do It
  place: 9
- team: 14
  event: Anatomy and Physiology
  place: 4
- team: 14
  event: Bottle Rocket
  place: 6
- team: 14
  event: Dynamic Planet
  place: 6
- team: 14
  event: Experimental Design
  place: 9
- team: 14
  event: Fast Facts
  place: 5
- team: 14
  event: Mission Possible
  place: 10
- team: 14
  event: Optics
  place: 14
- team: 14
  event: Picture This
  place: 6
- team: 14
  event: Scrambler
  place: 11
- team: 14
  event: Towers
  place: 13
- team: 14
  event: Wind Power
  place: 13
- team: 14
  event: Wright Stuff
  place: 5
- team: 14
  event: Write It Do It
  place: 13
- team: 15
  event: Anatomy and Physiology
  place: 17
- team: 15
  event: Bottle Rocket
  place: 9
- team: 15
  event: Dynamic Planet
  place: 11
- team: 15
  event: Experimental Design
  place: 18
- team: 15
  event: Fast Facts
  place: 18
- team: 15
  event: Mission Possible
  place: 8
- team: 15
  event: Optics
  place: 9
- team: 15
  event: Picture This
  place: 16
- team: 15
  event: Scrambler
  place: 1
- team: 15
  event: Towers
  place: 10
- team: 15
  event: Wind Power
  place: 5
- team: 15
  event: Wright Stuff
  place: 11
- team: 15
  event: Write It Do It
  place: 12
- team: 16
  event: Anatomy and Physiology
  place: 12
- team: 16
  event: Bottle Rocket
  place: 11
- team: 16
  event: Dynamic Planet
  place: 19
- team: 16
  event: Experimental Design
  place: 17
- team: 16
  event: Fast Facts
  place: 8
- team: 16
  event: Mission Possible
  place: 5
- team: 16
  event: Optics
  place: 8
- team: 16
  event: Picture This
  place: 1
- team: 16
  event: Scrambler
  place: 3
- team: 16
  event: Towers
  place: 4
- team: 16
  event: Wind Power
  place: 7
- team: 16
  event: Wright Stuff
  place: 10
- team: 16
  event: Write It Do It
  place: 14
- team: 17
  event: Anatomy and Physiology
  place: 13
- team: 17
  event: Bottle Rocket
  place: 16
- team: 17
  event: Dynamic Planet
  place: 4
- team: 17
  event: Experimental Design
  place: 7
- team: 17
  event: Fast Facts
  place: 7
- team: 17
  event: Mission Possible
  place: 6
- team: 17
  event: Optics
  place: 2
- team: 17
  event: Picture This
  place: 14
- team: 17
  event: Scrambler
  place: 12
- team: 17
  event: Towers
  place: 6
- team: 17
  event: Wind Power
  place: 11
- team: 17
  event: Wright Stuff
  place: 16
- team: 17
  event: Write It Do It
  place: 6
- team: 18
  event: Anatomy and Physiology
  place: 5
- team: 18
  event: Bottle Rocket
  place: 7
- team: 18
  event: Dynamic Planet
  place: 15
- team: 18
  event: Experimental Design
  place: 14
- team: 18
  event: Fast Facts
  place: 17
- team: 18
  event: Mission Possible
  place: 14
- team: 18
  event: Optics
  place: 13
- team: 18
  event: Picture This
  place: 15
- team: 18
  event: Scrambler
  place: 7
- team: 18
  event: Towers
  place: 15
- team: 18
  event: Wind Power
  place: 16
- team: 18
  event: Wright Stuff
  place: 15
- team: 18
  event: Write It Do It
  place: 1
- team: 19
  event: Anatomy and Physiology
  place: 7
- team: 19
  event: Bottle Rocket
  place: 8
- team: 19
  event: Dynamic Planet
  place: 9
- team: 19
  event: Experimental Design
  place: 8
- team: 19
  event: Fast Facts
  place: 6
- team: 19
  event: Mission Possible
  place: 15
- team: 19
  event: Optics
  place: 10
- team: 19
  event: Picture This
  place: 8
- team: 19
  event: Scrambler
  place: 6
- team: 19
  event: Towers
  place: 16
- team: 19
  event: Wind Power
  place: 17
- team: 19
  event: Wright Stuff
  place: 14
- team: 19
  event: Write It Do It
  place: 4
- team: 20
  event: Anatomy and Physiology
  place: 8
- team: 20
  event: Bottle Rocket
  place: 5
- team: 20
  event: Dynamic Planet
  place: 1
- team: 20
  event: Experimental Design
  place: 2
- team: 20
  event: Fast Facts
  place: 2
- team: 20
  event: Mission Possible
  place: 1
- team: 20
  event: Optics
  place: 4
- team: 20
  event: Picture This
  place: 2
- team: 20
  event: Scrambler
  place: 4
- team: 20
  event: Towers
  place: 2
- team: 20
  event: Wind Power
  place: 9
- team: 20
  event: Wright Stuff
  place: 4
- team: 20
  event: Write It Do It
  place: 10
